/*
This is the editor style sheet,
containing styles that will be used in the content editor tools.
Customized for each project.
*/

/* Same as title_subtitle except without padding left */
.subtitle
{
    padding:0px 0px 0px 0px;
    margin:0px 0px 10px 0px;
	font-family: Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight: bold;
	color: #666;
}

table.tableData
{
	width: 50%;
	border:1px solid #226fbb !important;
	background-color:#fff;
	border-collapse:separate;
}

.tableData td
{
	border:0;
	border-top:1px solid #226fbb;
	padding:4px;
	margin:0;
	color: #6A655C;
}

.tableData th, .tableDataHdr
{
	padding: 4px;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-align:left;
	color: #fff;
	background: #226fbb url(_gfx/int/table_hdr.gif) 0 0 repeat-x;
	text-transform:uppercase;
}

.tableDataHdr a, 
.tableData th a
{
	color: #ffffff;
}

.tableData tr:hover
{
	background: #ffff66;
}

.tableBox
{
	border: 1px solid #226fbb;
	font-size: 11px;
	background: #fff;
	color: #6A655C;
	padding:3px;
}

.sidebar{
	background:#fff;
	float: left;
	width: 192px; 
	margin: 0px 10px 10px 0px;
	padding: 10px 10px 40px 10px;
	border: 1px solid #226fbb;
	border-top: 7px solid #226fbb;
}

.sidebar p{
	color: #585656;
}

.sidebar p a{
	font-size:12px;
	color: #585656;
	text-decoration: underline;
	display: block;
	padding-left: 15px;
	background: url(_gfx/home/event_bullet.gif) 0 6px no-repeat;
}

.sidebar p a:hover{
	text-decoration: none;
}

.sidebar p img{
	margin: 20px 0px 0px 15px;
	border: 3px solid #c9dcbb;
}



*html .sidebar {width:192px;}

/*
Inherit stock styles
*/

body,td,th,p,select,li,ul,input,blockquote,textarea
{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666;
}

a
{
	color:#004f9d;
}